*{
    margin: 0px;
}

span{
    width: 250px;
    display: block;
    margin: 10px;
    padding: 10px;
    background: grey;
}
#main {
    transition: margin-left 1s;
    padding: 20px;
  }
  #mySidenav a{
    display: block;
    text-decoration: none;
    color: white;
    padding: 10px 50px;
    font-size: 2rem;
}
#mySidenav{
    position: fixed;
    top: 0px;
    left: 0px;
    height: 100%;
    background: 100%;
    background-color: #123345;
    z-index: 1;
    width: 0;
    transition: all 1s ease;
    display: block;
    overflow-x: hidden;
}


.closebtn{
    float: right;
}